springside4.2.2.GA导入Eclipse报错(spring-mvc.xml)

guanzhenxing 发布于 2014/04/16 22:02
阅读 791
收藏 1

大家好,我在把SpringSide导入Eclipse的时候报错了。错误如下:

我用的Eclipse是 Kepler Service Release 2。Maven为3.1.1。JDK为jdk1.7.0_25。springside的版本为:springside4-4.2.2.GA。一样的配置和导入方法在公司的环境是好的。

而且我将spring-mvc.xml中提示错误的地方删除一个<context:include-filter/>后没有报错。这个是怎么回事呢?我糊涂了!

望大家能帮我解答。谢谢!

加载中
0
guanzhenxing
guanzhenxing

 已经解决。升级了Spring Tool Suite。

https://jira.spring.io/browse/SPR-11221

返回顶部
顶部